# translation of katekttsd.po to Dutch
# Rinse de Vries <rinsedevries@kde.nl>, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: katekttsd\n"
"POT-Creation-Date: 2005-01-16 01:22+0100\n"
"PO-Revision-Date: 2005-01-18 23:36+0100\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team: Dutch <nl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: katekttsd.cpp:62
msgid "&Speak Text"
msgstr "Tekst uit&spreken"

#: katekttsd.cpp:108
msgid "Starting KTTSD Failed"
msgstr "Het opstarten van KTTSD is mislukt"

#: katekttsd.cpp:124 katekttsd.cpp:131
msgid "DCOP Call Failed"
msgstr "DCOP-aanroep is mislukt"

#: katekttsd.cpp:125
msgid "The DCOP call setText failed."
msgstr "De DCOP-aanroep setText is mislukt."

#: katekttsd.cpp:132
msgid "The DCOP call startText failed."
msgstr "De DCOP-aanroep startText is mislukt."
